package com.casic.dcms.listener;

import com.casic.dcms.bean.CaseHandleBean;

public interface OnGetCaseHandleListListener {
    void onSuccess(CaseHandleBean resultBean);

    void onFailure(Throwable throwable);
}
